Subject: Re: problems with copy-paste drives me MAD

From: Chong Yidong <[email-masked]>
Date: Sun, 24 Jul 2011 01:40:02 -0400

> When marking a block of text with the mouse, choosing copy from the
> menu
>
> Then putting the cursor where I want the text, then choosing <paste>,
> emacs pastes some OTHER text than the one I marked!

I can't reproduce this behavior.  However, the copy and paste menu
operations in Emacs 24 have been reworked, so possibly this problem no
longer occurs there.

If you have a reproducible recipe, please give more details.  Thanks.